<html lang="en" ng-app="appRecipe">
<head>
<base href="/" />
<link rel="stylesheet"
	href="https://ajax.googleapis.com/ajax/libs/angular_material/0.9.4/angular-material.min.css" />
<link rel="stylesheet"
	href="https://fonts.googleapis.com/css?family=RobotoDraft:300,400,500,700,400italic" />
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">

<link rel="stylesheet" href="../../css/my_css.css" />
<meta name="viewport" content="initial-scale=1" />
<title>Recipe App Administration</title>
</head>
<body layout="column" ng-controller="sideNavController">
	<md-toolbar layout="row">
	<div class="md-toolbar-tools">
		<md-button ng-click="toggleSidenav('left')" hide-gt-sm
			class="md-icon-button"> <md-icon aria-label="Menu"
			md-svg-icon="https://s3-us-west-2.amazonaws.com/s.cdpn.io/68133/menu.svg"></md-icon>
		</md-button>
		<h1>
			<a href="/dashboard">Recipe App Administration</a>
		</h1>
	</div>
	</md-toolbar>
	<div layout="row" flex>
		<md-sidenav layout="column" class="md-sidenav-left md-whiteframe-z2"
			md-component-id="left" md-is-locked-open="$mdMedia('gt-sm')">

		<md-toolbar class="md-theme-indigo" ng-click="toggleSidenav('left')">
		<md-content layout-padding> <md-button ng-click=""
			class="md-primary" hide-gt-md> Close Sidenav Left </md-button> <md-list>
		<md-list-item class="md-2-line" role="link">

		<div class="md-list-item-text">
			<span class="md-body-2"><a href="/dashboard/login">Login</a></span>
		</div>
		</md-list-item> <md-list-item class="md-2-line" role="link">
		<div class="md-list-item-text">
			<span class="md-body-2"><a href="/dashboard/recipe">Receita</a></span>
		</div>
		</md-list-item> <md-list-item class="md-2-line" role="link">
		<div class="md-list-item-text">
			<span class="md-body-2"><a href="/dashboard/category">Categoria</a></span>
		</div>

		</md-list-item> </md-list> 
		<md-icon md-font-icon="android" alt="android"></md-icon> <md-icon
			md-font-icon="fa-magic" class="fa" alt="magic wand"></md-icon> </md-content> </md-toolbar> <!-- 		<p>$location.path() = {{$location.path()}}</p> -->
		<!-- 		<br /> --> <!-- 		<p>$route.current.templateUrl = {{$route.current.templateUrl}}</p> -->
		<!-- 		<br /> --> <!-- 		<p>$route.current.params = {{$route.current.params}}</p> -->
		<!-- 		<br /> --> <!-- 		<p>$route.current.scope.name = {{$route.current.scope.name}}</p> -->
		<!-- 		<br /> --> <!-- 		<p>$routeParams = {{$routeParams}}</p> --> <!-- 		<br /> --></md-sidenav>

		<hr />




		<div layout="column" flex id="content" ng-view="ng-view"></div>

	</div>


	<script src="https://www.gstatic.com/firebasejs/4.1.3/firebase.js"></script>
	<script>
  // Initialize Firebase
  var config = {
    apiKey: "AIzaSyCs6s_ZE2VHN_bkVnDO_2HbWpxQMGvkQs0",
    authDomain: "recipeproject-75fb0.firebaseapp.com",
    databaseURL: "https://recipeproject-75fb0.firebaseio.com",
    projectId: "recipeproject-75fb0",
    storageBucket: "recipeproject-75fb0.appspot.com",
    messagingSenderId: "982349938888"
  };
  firebase.initializeApp(config);
</script>


	<!-- Angular Material Dependencies -->
	<script
		src="https://ajax.googleapis.com/ajax/libs/angularjs/1.3.15/angular.min.js"></script>
	<script
		src="https://ajax.googleapis.com/ajax/libs/angularjs/1.3.15/angular-route.js"></script>
	<script
		src="https://ajax.googleapis.com/ajax/libs/angularjs/1.3.15/angular-animate.min.js"></script>
	<script
		src="//ajax.googleapis.com/ajax/libs/angularjs/1.4.6/angular-messages.js"></script>
	<script
		src="https://ajax.googleapis.com/ajax/libs/angularjs/1.3.15/angular-aria.min.js"></script>

	<script
		src="https://ajax.googleapis.com/ajax/libs/angular_material/0.9.4/angular-material.min.js"></script>
	<script
		src="//cdn.jsdelivr.net/angular-material-icons/0.4.0/angular-material-icons.min.js"></script>
	<script src="../../js/app.js"></script>
	<script src="../../js/controller/recipe-controller.js"></script>
	<script src="../../js/controller/sidenav-controller.js"></script>
	<script src="../../js/controller/category-controller.js"></script>
	<script src="../../js/controller/recipeDetail-controller.js"></script>
	<script src="../../js/controller/login-controller.js"></script>
	<script src="../../js/interceptor/token-interceptor.js"></script>
</body>
</html>